#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 data-serializer
version:              0.3.5
visibility:           public
id:                   data-serializer-0.3.5-2UwInGLs27LIHkYRdWqg8J
key:                  data-serializer-0.3.5-2UwInGLs27LIHkYRdWqg8J
license:              BSD-3-Clause
copyright:            2016 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
maintainer:           Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
author:               Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
stability:            experimental
homepage:             https://github.com/mvv/data-serializer
synopsis:             Common API for serialization libraries
description:
    This package provides a common API for serialization libraries like
    <http://hackage.haskell.org/package/binary binary> and
    <http://hackage.haskell.org/package/cereal cereal>.

category:             Data
abi:                  4370a4aa39a1f63fd9644e591da61b07
exposed:              True
exposed-modules:      Data.Deserializer Data.Serializer
import-dirs:          /usr/lib/ghc-9.0.2/site-local/data-serializer-0.3.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/data-serializer-0.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/data-serializer-0.3.5
hs-libraries:         HSdata-serializer-0.3.5-2UwInGLs27LIHkYRdWqg8J
depends:
    base-4.15.1.0 binary-0.8.8.0 bytestring-0.10.12.1
    cereal-0.5.8.2-3mqeMFbPDR59NtNSFrV4h3
    data-endian-0.1.1-A76DF2AS0nVBqqp9FXAKCE
    parsers-0.12.10-CnjKFt2dGZdJmSYwTlMj2k
    split-0.2.3.4-2NsPiysuQqHcuBh1vNQIl

haddock-interfaces:
    /usr/share/doc/haskell-data-serializer/html/data-serializer.haddock

haddock-html:         /usr/share/doc/haskell-data-serializer/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

